
QGIS Application - Feature request #3805

Snapping for select and info tools

2011-05-08 03:00 AM - Alister Hood

Status: Open

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 13863

Description

It would be good if the snapping settings were applied for the info tool and the select single feature tool.

As far as I can tell there is currently no snapping for the select single feature tool, and snapping for the info tool is controlled by the "search

radius" setting, which is not very user friendly.

Also see similar ticket #3486

History

#1 - 2012-10-06 02:33 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2017-05-01 12:42 AM - Giovanni Manghi

- Easy fix? set to No

- Pull Request or Patch supplied set to No
